const data = {
  products: [
    {
      _id: "1",
      name: "MacBook Pro 14-inch",
      category: "Apple",
      image: "/images/p1.png",
      price: 1999,
      countInStock: 15,
      brand: "Apple",
      rating: 5,
      numReviews: 132,
      description: "Apple M1 Pro Incredible performance for pro applications",
    },
    {
      _id: "2",
      name: "12.9-inch iPad Pro",
      category: "Apple",
      image: "/images/p2.png",
      price: 1099,
      countInStock: 15,
      brand: "Apple",
      rating: 5,
      numReviews: 184,
      description: "The ultimate iPad experience",
    },
    {
      _id: "3",
      name: '34" Curved UltraWide',
      category: "LG",
      image: "/images/p3.png",
      price: 699,
      countInStock: 15,
      brand: "LG",
      rating: 4,
      numReviews: 57,
      description:
        "34” Curved UltraWide™ QHD (3440x1440) IPS Displaye for pro applications",
    },
    {
      _id: "4",
      name: "Beolit 20",
      category: "Bang & Olufsen",
      image: "/images/p4.png",
      price: 529,
      countInStock: 15,
      brand: "Bang & Olufsen",
      rating: 5,
      numReviews: 98,
      description: "Bang & Olufsen Signature Sound",
    },
    {
      _id: "5",
      name: "Bose QuietComfort® Earbuds",
      category: "Bose",
      image: "/images/p5.png",
      price: 199,
      countInStock: 15,
      brand: "Bose",
      rating: 5,
      numReviews: 89,
      description: "Better sound begins with better silence.",
    },
  ],
};
export default data;
